/*  GRID OF TWO   ============================================================================= */

.span_2_of_2 {
	width: 100%;
}

.span_1_of_2 {
	width: 49.2%;
}
.span_block_gill {
	/*width: 49.5%;*/
	/*margin-top:1%;*/
	margin-left:0;
}
.span_block_ajay-sahni {
	/*width: 49.5%;*/
	margin-top:1%;
	margin-left:1%;
}
.span_block_gill .my-block, .span_block_ajay-sahni .my-block{
	border:solid 1px #29496f;
	/*border-radius:5px;*/
	/*padding:10px 2%;*/
	background-image:url(images/block-bg.jpg);
	background-repeat:repeat-x;
	background-position:left bottom;
	background-color:#fff;
	float:left;
	width:100%;
	min-height:122px;
}
.span_block_gill .my-block a, .span_block_ajay-sahni .my-block a{
	color:#29496f;
}
.span_block_gill .my-block a:hover, .span_block_ajay-sahni .my-block a:hover{
	text-decoration:underline;
}
.span_block_gill .my-block p, .span_block_ajay-sahni .my-block p{
	padding-top:0px;
}
.span_block_gill .my-block p.last, .span_block_ajay-sahni .my-block p.last{
	border-top:solid 1px #ac0034;
	margin-top:10px;	
}
.span_block_gill .my-block table td, .span_block_ajay-sahni .my-block table td{
	vertical-align:middle;
}
.span_block_ajay-sahni .my-block table td{
	padding-top:15px;
}
/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_2_of_2 {
		width: 100%;
	}
	.span_1_of_2 {
		width: 100%; 
	}
}
/* For User*/
